Eclipse Error

Dieses Thema im Forum "Java/Mono/dotGNU" wurde erstellt von Ticha, 18.01.2008.

  1. #1 Ticha, 18.01.2008
    Zuletzt bearbeitet: 20.01.2008
    Ticha

    Ticha Linux Missionar

    Dabei seit:
    21.07.2006
    Beiträge:
    814
    Zustimmungen:
    0
    Hi Leute

    habe gerade mal Eclipse installieren wollen... doch als ich es starten will bekomme ich folgende Fehlermeldung:

    Code:
    JVM terminated. Exit code=1
    /usr/lib/jvm/java-6-sun/bin/java
    -Djava.library.path=/usr/lib/jni
    -Dgnu.gcj.precompiled.db.path=/var/lib/gcj-4.2/classmap.db
    -Dgnu.gcj.runtime.VMClassLoader.library_control=never
    -Dosgi.locking=none
    -jar /usr/lib/eclipse/startup.jar
    -os linux
    -ws gtk
    -arch x86
    -launcher /usr/lib/eclipse/eclipse
    -name Eclipse
    -showsplash 600
    -exitdata a1002f
    -install /usr/lib/eclipse
    -vm /usr/lib/jvm/java-6-sun/bin/java
    -vmargs
    -Djava.library.path=/usr/lib/jni
    -Dgnu.gcj.precompiled.db.path=/var/lib/gcj-4.2/classmap.db
    -Dgnu.gcj.runtime.VMClassLoader.library_control=never
    -Dosgi.locking=none
    -jar /usr/lib/eclipse/startup.jar 
    kann mir einer sagen wie ich das wegbekomme? und wie ich Eclipse zum kaufen bekomme?


    EDIT

    Hat sich von selbst verflüchtigt der Fehler. Keine ahnung warum, aber is nicht mehr da

    Plz Close
     
  2. Anzeige

    Schau dir mal diesen Ratgeber an. Viele Antworten inkl. passender Shell-Befehle!
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. Rob81

    Rob81 Grünschnabel

    Dabei seit:
    12.02.2008
    Beiträge:
    1
    Zustimmungen:
    0
    Eclipse startprobleme

    Hi,

    die neuen Eclipseversionen, wie z.B. auch die Version 3.3.1.1 brauchen alle min. Java 5.0. Ich hatte das gleiche Problem und habe dazu einen Blogeintrag geschrieben. Hier der Link:

    http://ploin.de/robertReiz/blogShow.action?blogId=13
     
Thema:

Eclipse Error

Die Seite wird geladen...

Eclipse Error - Ähnliche Themen

  1. Eclipse - out of memory error

    Eclipse - out of memory error: Mein Eclipse (3.2) macht mir Probleme, schon nach kurzer Zeit ( oft bei der angebotenen Autovervollständigung von Methodennamen) sehe ich diese...
  2. /eclipse: symbol lookup error: /usr/lib/libgtk-x11-2.0.so.0: undefined symbol: g_obje

    /eclipse: symbol lookup error: /usr/lib/libgtk-x11-2.0.so.0: undefined symbol: g_obje: Hallo ich brauche hilfe bei folgendem Problem: Auf meinem Debian System versuche ich vergeblich Eclipse zu starten ich bekomme diese meldung:...
  3. Eclipse veröffentlicht erstes Update von »Mars«

    Eclipse veröffentlicht erstes Update von »Mars«: Gut drei Monate nach der Freigabe von »Mars« hat das Eclipse-Projekt jetzt die erste aktualisierte Version veröffentlicht. Gemäß der neuen...
  4. Eclipse Mars freigegeben

    Eclipse Mars freigegeben: Die Eclipse Foundation hat die neue Version »Mars« in einer gleichzeitigen Veröffentlichung der Entwicklungsumgebung und vieler einzelner Projekte...
  5. e(fx)clipse 1.0: Eclipse mit JavaFX-Laufzeitumgebung

    e(fx)clipse 1.0: Eclipse mit JavaFX-Laufzeitumgebung: Das e(fx)clipse-Projekt, welches die Ecplise-IDE und das JVM-basierte OSGi-Framework mit eine JavaFX-Laufzeitumgebung nebst Tools zum Entwickeln...